@charset 'utf-8';
/* ============ STYLE ============ */
body {
  width: 100%;
  font-family: 'Noto Sans JP', sans-serif;
  /*font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo";*/
  color: #231815;
  font-size: 15px;
  font-weight: 500;
  line-height: 1.6em;
  letter-spacing: 1px;
}
a {
  margin: 0 !important;
  padding: 0 !important;
  text-decoration: none;
  color: #323232;
}
a:hover {
  cursor: pointer;
  opacity: 0.9;
}
*:focus {
  outline: none;
}
img {
  vertical-align: bottom;
  max-width: 100%;
}
body.scroll-disable {
  overflow: hidden;
}

.pc {display: block !important;}
.sp {display: none !important;}
@media only screen and (max-width: 640px) {
  .pc {display: none !important;}
  .sp {display: block !important;}
}

/* .lpBG {
  background-color: #e84709;
} */

/* -----------------------
  common
-------------------------- */
/* layout */
.wrap {
  width: 375px;
  max-width: 100%;
  margin: 0 auto;
}
.inner {
  width: 375px;
  max-width: 95%;
  margin: 0 auto;
}
.inner90 {
  width: 375px;
  max-width: 90%;
  margin: 0 auto;
}

.inner88 {
  width: 375px;
  max-width: 88%;
  margin: 0 auto; 
}

.inner82 {
  width: 375px;
  max-width: 82%;
  margin: 0 auto; 
}

.inner80 {
  width: 375px;
  max-width: 80%;
  margin: 0 auto; 
}

.inner77{
  width: 375px;
  max-width: 77%;
  margin: 0 auto; 
}

.inner75{
  width: 375px;
  max-width: 75%;
  margin: 0 auto; 
}

.inner71{
  width: 375px;
  max-width: 71.4%;
  margin: 0 auto; 
}

.inner65{
  width: 375px;
  max-width: 65%;
  margin: 0 auto; 
}

.inner50{
  width: 375px;
  max-width: 50%;
  margin: 0 auto; 
}

.wrap--white{
  background-color: #FFFFFF;
  width: 100%;
  border-radius: 20px;
}

.wrap--white2{
  background-color: #FFFFFF;
  width: 100%;
  border-radius: 0 0 20px 20px;
}

.wrap--blue{
  background-color: #01B0E6;
  width: 100%;
  border-radius: 20px;
}

.wrap--orangeLine{
  border: #FF8502 2px solid;
  border-radius: 0 0 20px 20px;
  margin-top: -1px;
}

.wrap375{
  position: relative;
  width: 100%;
  height: 550px;
  max-width: 330px;
  margin: 0 auto;
}


@media only screen and (max-width: 640px) {
  .wrap {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
  }
  .inner {
    width: 95%;
    max-width: 95%;
    margin: 0 auto;
  }

  .inner90, .inner88 {
    width: 90%;
    max-width: 90%;
    margin: 0 auto;
  }

  .inner77 {
    width: 80%;
    max-width: 80%;
    margin: 0 auto;
  }
}

/* list */
.listWrapCommon {
  list-style: none;
  margin: 0;
  letter-spacing: 0;
}
.listItemCommon {
	position: relative;
	display: block;
}
.listItemCommon:before {
	content: '\203B';
}

.listWrapMin {
  padding-left: 15px;
  font-size: 12px;
  line-height: 1.5em;
  letter-spacing: -1.0px;
}

.listItemMin:before {
  position: absolute;
	content: '\203B';
	top: 0;
	left: -15px;
}

.listItemMin span{
  color: #FF8200;
}

.listWrapBG {
  padding: 20px 10px;
  color: #fff;
  background-color: #ed6b39;
}

.ListItemTitle{
  font-size: 12px;
  margin: 12px 0 0 ;
  letter-spacing: -0.9px;
}

/* error */
.header_emesg {
  padding: 1em;
  color: #ff0000;
  font-size: 14px;
  text-align: center;
  line-height: 1.5em;
}
.msg {
  color: #ff0000;
  font-size: 14px;
  font-weight: normal;
}

/* -----------------------
  LP main visual
-------------------------- */
.mvLP {
  position: relative;
  background-image: url(../img/common/bkImg.png);
  background-repeat: repeat;
  background-size: cover;
}

.mvLP2{
  background-color: #FCFAF0;
}

.logo {
  position: absolute;
  top: 10px;
  left: 10px;
  width: 141.0549px;
}

.mvBg{
  background-color: #FCFAF0;
  border-radius: 80px;
  height: clamp(576px, 95vw, 980px);
  margin: 0 auto;
  position: relative;
}

.animationArea {
  /* position: relative; */
  /* padding-bottom: 20px; */
  z-index: 1;
  margin-top: -1px;
  max-width: 330px;
  margin: -1px auto 0;
}

.mvBalloonL {
  position: absolute;
  top: -3.5%;
  left: 9.5%;
  width: 44px;
}
.mvBalloonR {
  position: absolute;
  top: 26%;
  right: -3%;
  width: 51px;
}

.mvBalloonB {
  position: absolute;
  bottom: -6%;
  left: -4%;
  width: 44px;
  height: 61px;
}

.campaignTrm{
  margin: 5px auto 0;
  transform: translateX(-2%);
  display: block;
  width: 88%;
}

.mvLogoFace {
  position: absolute;
  top: 3%;
  left: 30%;
  width: 135px;
}
.mvLogoFlag {
  position: absolute;
  top: 9.2%;
  left: 18%;
  width: 52px;
}
.mvLogoTxt01,
.mvLogoTxt02,
.mvLogoTxt03,
.mvLogoTxt04,
.mvLogoTxt05,
.mvLogoTxt06,
.mvLogoTxt07,
.mvLogoTxt08,
.mvLogoTxt09,
.mvLogoTxt10,
.mvLogoTxt11,
.mvLogoTxt12,
.mvLogoTxt13,
.mvLogoTxt14,
.mvLogoTxt15,
.mvLogoTxt16 {
  position: absolute;
  z-index: 2;
}
.mvLogoTxt01 {
  top: 0%;
  left: 27%;
  width: 20.1813px;
}
.mvLogoTxt02 {
  top: -1.7%;
  left: 32.5%;
  width: 21.9488px;
}
.mvLogoTxt03 {
  top: -3.7%;
  left: 38.5%;
  width: 19.8363px;
}
.mvLogoTxt04 {
  top: -4.5%;
  left: 46%;
  width: 19.1366px;
}
.mvLogoTxt05 {
  top: -4.4%;
  left: 54%;
  width: 22.3675px;
}
.mvLogoTxt06 {
  top: -3.7%;
  left: 61%;
  width: 20.9226px;
}
.mvLogoTxt07 {
  top: -1.9%;
  left: 67%;
  width: 23.6662px;
}
.mvLogoTxt08 {
  top: 22.5%;
  left: 26%;
  width: 28.1936px;
}
.mvLogoTxt09 {
  top: 25%;
  left: 32.5%;
  width: 33.095px;
}
.mvLogoTxt10 {
  top: 25.6%;
  left: 40.5%;
  width: 24.2208px;
}
.mvLogoTxt11 {
  top: 26.7%;
  left: 49%;
  width: 25.2888px;
}
.mvLogoTxt12 {
  top: 26.1%;
  left: 57.8%;
  width: 24.7395px;
}
.mvLogoTxt13 {
  top: 24%;
  left: 64.3%;
  width: 23.6359px;
}
.mvLogoTxt14 {
  top: 19.5%;
  left: 70%;
  width: 25.1295px;
}
.mvLogoTxt15 {
  top: 16.3%;
  left: 77.5%;
  width: 20.8615px;
}
.mvLogoTxt16 {
  top: 10.7%;
  left: 77.5%;
  width: 25.2424px;
}


.mvOverview{
  position: absolute;
  width: 78%;
  top: 39.5%;
  left: 50%;
  transform: translateX(-50%);
}


/* section */
.ovBG {
  background-color: #fff;
  border-radius: 60px;
  margin: 0 auto;
  position: relative;
}
.vab img {
  vertical-align: bottom !important;
}
.sectionTitle{
  display: block;
  width: 45%;
  margin: 0 auto;
}

.setcionTitleLine{
  display: block;
  width: 50%;
  margin: 0 auto;
}

/* form */
.formBG {
  color: #474747;
  background-color: #fcfaf0;
}
.formInnerBG {
  background-color: #fff;
  border-radius: 22.2px;
}
.formTxt {
  padding: 15px 0;
  text-align: center;
  font-size: 14px;
  line-height: 1.5em;
  background-color: #fff686;
  border-radius: 15px;
}
.formInputTitle {
  position: relative;
  padding-left: 34px;
  height: 24px;
}
.formInputTitle img {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 24px;
}
@media screen and (min-width: 440px) {
  .mvBg{
    height: 576px;
    height: 600px;
    /* max-height: 590px; */
  }
}
@media screen and (min-width: 641px) {
  .mvBg{
    height: 576px;
  }
}


/* -----------------------
  form
-------------------------- */
input[type='text'],
input[type='name'],
input[type='number'],
input[type='email'],
input[type='tel'],
input[type='postal-code'],
input[type='password'] {
  height: 48.2624px;
  padding: 0 15px;
  background: #ecf3ff;
  border: solid 1px #d9d1ce;
  border-radius: 8px;
  z-index: 0 !important;
}
input[type="text"]:focus,
input[type='name']:focus,
input[type='number']:focus,
input[type='email']:focus,
input[type='tel']:focus,
input[type='postal-code']:focus,
input[type='password']:focus {
  background: #f5f2f2;
  border: solid 1px #d9d1ce;
  z-index: 0 !important;
  outline: 0;
}
::placeholder{
  color:#797979;
  font-size: 16px;
  font-weight: 400;
}
/* img */
input[type='image'] {
  width: 100%;
}
/* textarea */
textarea {
  width: 100%;
  height: 200px;
  padding: 10px 15px;
  background: #eff2ff;
  border: solid 1px #ABABAB;
  border-radius: 5px;
}
textarea:focus {
  border: 1px solid #ABABAB;
  outline: 0;
}
/* checkbox */
.agreeWrap {
  text-align: center;
}
input[type="checkbox"]{
  -webkit-appearance: none;
  appearance: none;
  cursor: pointer;
  position: relative;
  padding-left: 22px;
  vertical-align: middle;
}
.checkSpan{
  font-size: 14px;
  letter-spacing: -0.5px;
  font-weight: 500;
  color: #FFFFFF;
}
input[type="checkbox"]::before{
  content: "";
  display: block;
  width: 17px;
  height: 17px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-60%);
  background-size: 100%;
  background-image:  url(../img/lp/white-orange-check-before.png);
  background-repeat: no-repeat;
}
input[type="checkbox"]:checked::before {
  border-color:  #FFFFFF;
}
input[type="checkbox"]:checked::after {
  content: "";
  width: 17px;
  height: 17px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-60%);
  background-size: 100%;
  background-image:  url(../img/lp/white-orange-check-after.png);
  background-repeat: no-repeat;
}
.checkboxWrap span {
  font-size: 14px;
  line-height: 2.6em;
  letter-spacing: -1px;
}
/* radio */
input[type=radio] {
  display: none;
}
.radioInput {
  appearance: none;
  position: absolute;
}
.radioSpan::before {
  content: '';
  display: block;
  width: 16px;
  height: 16px;
  margin-right: 10px;
  background-color: #fff;
  border: 1px solid #d9d9d9;
  border-radius: 50%;
}
.radioSpan {
  position: relative;
  display: flex;
  align-items: center;
  margin-bottom: 18px;
  line-height: 1em;
}
.radioInput:checked+.radioSpan::after { 
  content: '';
  display: block;
  position: absolute;
  left: calc(8px - 6px);
  width: 12px;
  height: 12px;
  background-color: #000;
  border-radius: 50%;
}

/* select */
select option {
  color: #2b0e04;
}
select::-ms-expand {
  display: none;
}
select:-moz-focusring { 
  color: transparent; 
  text-shadow: 0 0 0 #828c9a;
}
select.receiptDate {
  position: relative;
  width: 100%;
  height: 48.2624px;
  padding: 0 15px !important;;
  font-size: 14px;
  text-align: left;
  line-height: 1em;
  background: #f5f2f2;
  border: solid 1px #d9d1ce;
  z-index: 0 !important;
  text-overflow: '';
}
.cakeReceiptDate:after {
  content: "";
  position: absolute;
  right: 6px;
  top: 40%;
  width: 7px;
  height: 7px;
  border-top: 2px solid #2b0e04;
  border-left: 2px solid #2b0e04;
  transform: translateY(-50%) rotate(-135deg);
  font-size: 14px;
  pointer-events: none;
}

/* -----------------------
  kiyaku
-------------------------- */
.toggle_contents {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: block;
  width: 95%;
  margin: 0 auto;
  padding: 0;
  background-color: #01B0E6;
  border: #01B0E6 1px solid;
}
.toggle_title {
  height: 36px;
  position: relative;
  color: #fff;
  text-align: center;
  cursor: pointer;
  line-height: 36px;
  background-size: 100% 100%;
}
.toggle_btn {
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  height: 36px;
  display: block;
  width: 18px;
  height: 18px;
  transition: all .3s ease;
}
.toggle_btn:before, .toggle_btn:after {
  display: block;
  content: '';
  background-color: #fff;
  position: absolute;
  width: 12px;
  height: 2px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: .3s;
}
.toggle_btn:before {
  width: 2px;
  height: 12px;
}
.toggle_title.selected .toggle_btn {
  position: absolute;
  top: 10px;
  right: 20px;
  transform: rotate(90deg);
}

.toggle_title.selected .toggle_btn:after {
  content: normal;
}
.toggle_contents dd {
  display: none;
}
.toggle_contents_bk {
  height: 430px;
  padding: 10px;
  font-size: 13px;
  letter-spacing: 0;
  line-height: 1.4em;
  text-align: justify;
  background-color: #fff;
  overflow-x: scroll;
}
.listWrap {
  white-space: nowrap;
}
.listWrap table th,td {
  padding: 3px 5px;
  font-size: 12px;
  border: solid 1px #ccc;
}
.listWrap table th {
  text-align: center;
  background-color: #d8f7ff;
}

/* -----------------------
  fixed BTN
-------------------------- */
.fixBtnArea {
  position: fixed;
  bottom: 3px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  width: 345px;
  margin: 0 auto;
  z-index: 999;
}
@media only screen and (max-width: 640px) {
  .fixBtnArea {
    width: 100%;
    margin: 0 auto;
  }
}
.fixBtnItem {
  width: 49%;
}
.fixBtnItem90per {
  width: 90%;
}
.fixBtnItem img:hover {
  cursor: pointer;
}

/* -----------------------
  tabs
-------------------------- */
.contentsTabs {
	width: 100%;
}
.contentsTabItem__app, .contentsTabItem__other {
	width: calc(100%/2);
	height: auto;
	display: block;
	float: left;
  padding: 1em 0;
	color: #fff;
  font-size: 14px;
  font-weight: 500;
	text-align: center;
  line-height: 1.3em;
  letter-spacing: 0;
	transition: all 0.2s ease;
}
.contentsTabItem__app {
  background-color: #e84709;
  border-radius: 20px 0 0 0;
}
.contentsTabItem__other {
  background-color: #f5aa01;
  border-radius: 0 20px 0 0;
}
.contentsTabItem:hover {
	cursor: pointer;
}
input[name="contentsTabItem"] {
  display: none;
}
.contentsTabContent__inner {
  padding: 30px 10px;
}

.contentsTabContent__app {
	display: none;
	padding: 0;
	clear: both;
	overflow: hidden;
	border: solid #e84709;
  border-width: 0 4px 4px 4px;
  border-radius: 0 0 20px 20px;
}
.contentsTabContent__app .downloadWrap {
  background-color: #e84709;
}
.contentsTabContent__other {
	display: none;
	padding: 0;
	clear: both;
	overflow: hidden;
	border: solid #f5aa01;
  border-width: 0 4px 4px 4px;
  border-radius: 0 0 20px 20px;
}
.contentsTabContent__other .downloadWrap {
  background-color: #f5aa01;
}
#appArea:checked ~ #appTab,
#otherArea:checked ~ #otherTab,
#design:checked ~ #design_content {
	display: block;
}
.contentsTabs input:checked + .contentsTabItem {
	color: #115740;
	background-color: #e84709;
}


/* -----------------------
  footer
-------------------------- */
.footer {
  margin: 0;
  padding: 25px 0 20px;
  font-size: 14px;
  letter-spacing: -0.9px;
}

#footerAttentionArea ul li {
  padding-left: 1em;
  text-indent: -1em;
}
.imgFooter {
  width: 160px;
  margin: 20px auto;
}
.footerBtnArea {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.btnFootNav {
  position: relative;
  width: 80%;
  padding: 3px 0;
  color: #01B0E6;
  text-align: center;
  background-color: #fff;
  border: solid 1px #01B0E6;
}
.btnFootNav a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height:100%;
}
#footerNav {
  list-style: none;
  font-size: 14px;
  text-align: center;
  margin: 0 auto;
  padding: 18px 0;
}
#footerNav li {
  padding: 0 2em;
  line-height: 30px;
  text-align: center;
}
#footerNav li:first-child {
  border-left: none;
}
#footerNav li a {
  text-decoration: none;
}
.copyright {
  font-size: 10px;
  text-align: center;
  line-height: 1.5em;
  letter-spacing: 0.7px;
}

/* -----------------------
  Parts
-------------------------- */
.mt-01 {margin-top: -1px;}
.mt05 {margin-top: 5px;}
.mt10 {margin-top: 10px;}
.mt15 {margin-top: 15px;}
.mt20 {margin-top: 20px;}
.mt25 {margin-top: 25px;}
.mt30 {margin-top: 30px;}
.mt35 {margin-top: 35px;}
.mt40 {margin-top: 40px;}
.mt45 {margin-top: 45px;}
.mt50 {margin-top: 50px;}
.mt55 {margin-top: 55px;}
.mt60 {margin-top: 60px;}
.mt65 {margin-top: 65px;}
.mt70 {margin-top: 70px;}
.mt75 {margin-top: 75px;}
.mt80 {margin-top: 80px;}
.mt85 {margin-top: 85px;}
.mt90 {margin-top: 90px;}
.mt95 {margin-top: 95px;}
.mt100 {margin-top: 100px;}
.mt110 {margin-top: 110px;}
.mt120 {margin-top: 120px;}
.mt130 {margin-top: 130px;}
.mt140 {margin-top: 140px;}
.mt150 {margin-top: 150px;}

.mb05 {margin-bottom: 5px;}
.mb10 {margin-bottom: 10px;}
.mb15 {margin-bottom: 15px;}
.mb20 {margin-bottom: 20px;}
.mb25 {margin-bottom: 25px;}
.mb30 {margin-bottom: 30px;}
.mb35 {margin-bottom: 35px;}
.mb40 {margin-bottom: 40px;}
.mb45 {margin-bottom: 45px;}
.mb50 {margin-bottom: 50px;}
.mb55 {margin-bottom: 55px;}
.mb60 {margin-bottom: 60px;}
.mb65 {margin-bottom: 65px;}
.mb70 {margin-bottom: 70px;}
.mb75 {margin-bottom: 75px;}
.mb80 {margin-bottom: 80px;}
.mb85 {margin-bottom: 85px;}
.mb90 {margin-bottom: 90px;}
.mb95 {margin-bottom: 95px;}
.mb100 {margin-bottom: 100px;}
.mb110 {margin-bottom: 110px;}
.mb120 {margin-bottom: 120px;}
.mb130 {margin-bottom: 130px;}
.mb140 {margin-bottom: 140px;}
.mb150 {margin-bottom: 150px;}

.ml05 {margin-left: 5px;}
.ml10 {margin-left: 10px;}
.ml15 {margin-left: 15px;}
.ml20 {margin-left: 20px;}
.ml25 {margin-left: 25px;}
.ml30 {margin-left: 30px;}
.ml35 {margin-left: 35px;}
.ml40 {margin-left: 40px;}
.ml45 {margin-left: 45px;}
.ml50 {margin-left: 50px;}
.ml55 {margin-left: 55px;}
.ml60 {margin-left: 60px;}
.ml65 {margin-left: 65px;}
.ml70 {margin-left: 70px;}
.ml75 {margin-left: 75px;}
.ml80 {margin-left: 80px;}
.ml85 {margin-left: 85px;}
.ml90 {margin-left: 90px;}
.ml95 {margin-left: 95px;}
.ml150 {margin-left: 150px;}

.pt05 {padding-top: 5px;}
.pt10 {padding-top: 10px;}
.pt15 {padding-top: 15px;}
.pt20 {padding-top: 20px;}
.pt25 {padding-top: 25px;}
.pt30 {padding-top: 30px;}
.pt35 {padding-top: 35px;}
.pt40 {padding-top: 40px;}
.pt45 {padding-top: 45px;}
.pt50 {padding-top: 50px;}
.pt55 {padding-top: 55px;}
.pt60 {padding-top: 60px;}
.pt65 {padding-top: 65px;}
.pt70 {padding-top: 70px;}
.pt75 {padding-top: 75px;}
.pt80 {padding-top: 80px;}
.pt85 {padding-top: 85px;}
.pt90 {padding-top: 90px;}
.pt95 {padding-top: 95px;}
.pt100 {padding-top: 100px;}
.pt110 {padding-top: 110px;}
.pt120 {padding-top: 120px;}
.pt130 {padding-top: 130px;}
.pt140 {padding-top: 140px;}
.pt150 {padding-top: 150px;}

.pb05 {padding-bottom: 5px;}
.pb10 {padding-bottom: 10px;}
.pb15 {padding-bottom: 15px;}
.pb20 {padding-bottom: 20px;}
.pb25 {padding-bottom: 25px;}
.pb30 {padding-bottom: 30px;}
.pb35 {padding-bottom: 35px;}
.pb40 {padding-bottom: 40px;}
.pb45 {padding-bottom: 45px;}
.pb50 {padding-bottom: 50px;}
.pb55 {padding-bottom: 55px;}
.pb60 {padding-bottom: 60px;}
.pb65 {padding-bottom: 65px;}
.pb70 {padding-bottom: 70px;}
.pb75 {padding-bottom: 75px;}
.pb80 {padding-bottom: 80px;}
.pb85 {padding-bottom: 85px;}
.pb90 {padding-bottom: 90px;}
.pb95 {padding-bottom: 95px;}
.pb100 {padding-bottom: 100px;}
.pb110 {padding-bottom: 110px;}
.pb120 {padding-bottom: 120px;}
.pb130 {padding-bottom: 130px;}
.pb140 {padding-bottom: 140px;}
.pb150 {padding-bottom: 150px;}

.pd05 {padding: 5px;}
.pd10 {padding: 10px;}
.pd15 {padding: 15px;}
.pd20 {padding: 20px;}
.pd25 {padding: 25px;}
.pd30 {padding: 30px;}
.pd35 {padding: 35px;}
.pd40 {padding: 40px;}
.pd45 {padding: 45px;}
.pd50 {padding: 50px;}
.pd55 {padding: 55px;}
.pd60 {padding: 60px;}
.pd65 {padding: 65px;}
.pd70 {padding: 70px;}
.pd75 {padding: 75px;}
.pd80 {padding: 80px;}
.pd85 {padding: 85px;}
.pd90 {padding: 90px;}
.pd95 {padding: 95px;}

.tal {text-align: left;}
.tac {text-align: center;}
.tar {text-align: right;}
.taj {text-align: justify;}

.len10per {width: 10%;}
.len20per {width: 20%;}
.len30per {width: 30%;}
.len40per {width: 40%;}
.len50per {width: 50%;}
.len60per {width: 60%;}
.len70per {width: 70%;}
.len80per {width: 80%;}
.len90per {width: 90%;}
.len100per {width: 100%;}

.colorR {color: #ff0000;}
.colorW {color: #fff;}

.fs10 {font-size: 10px; line-height: 1.5em; letter-spacing: 0;}
.fs12 {font-size: 12px; line-height: 1.5em; letter-spacing: 0;}
.fs14 {font-size: 14px; line-height: 1.5em; letter-spacing: 0;}
.fs16 {font-size: 16px; line-height: 1.5em; letter-spacing: 0;}
.fs18 {font-size: 18px; line-height: 1.5em; letter-spacing: 0;}
.fs20 {font-size: 20px; line-height: 1.5em; letter-spacing: 0;}

/* -----------------------
  spiral
-------------------------- */
.spiralSeal {
  width: 90%;
  margin: 20px auto;
  font-size: 12px;
  font-weight: normal;
  line-height: 1.5em;
}
.spiralSeal a {
  text-decoration: underline !important;
}
.spiralSealImg {
  width: 140px;
  margin: 10px auto 0;
}

